tr {
	background: #e0e0e0;
	padding: 4px;
	border: 1px solid #e0e0e0;
	border-top: 1px solid #808080;
	border-left: 1px solid #808080;
	margin-left: 3%;
	width: 94%;
}
th {
	background: #eeeeff;
	padding: 4px;
	vertical-align: top;
	text-align: center;
}
td {
	padding: 4px;
	vertical-align: center;
	text-align: left;
}

